﻿#map_canvas {
  height: 470px; }

.mode {
  margin-top: 1.5em;
  background-color: #fff;
  border: 1px solid #ececec;
  border-bottom: none;
  font-size: 14px;
  font-family: 'Lato';
  font-weight: bold; }
  .mode ul {
    float: right;
    margin: 0;
    padding: 1em; }
    .mode ul li {
      float: left;
      padding: 0 10px;
      list-style: none;
      color: #367aca; }
      .mode ul li.selected {
        color: #727272; }
      .mode ul li:hover {
        cursor: pointer; }

#find-network-search-widget {
  background-color: #002249;
  padding: 32px;
  color: #fff;
  font-size: 0.9em; }
  #find-network-search-widget h3 {
    color: #fff;
    margin-top: 0;
    font-size: 20px; }
  #find-network-search-widget label {
    font-weight: normal; }
  #find-network-search-widget input, #find-network-search-widget select, #find-network-search-widget button {
    border-radius: 3px; }
  #find-network-search-widget .btn.btn-default {
    padding: 9px 25px;
    background-color: #377ac9; }

#table_data th {
  background-color: #002857;
  color: #fff;
  font-size: 14px;
  font-family: "Lato";
  font-weight: bold; }

#table_data td {
  font-size: 14px;
  font-family: "Lato";
  color: #002857; }

